<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="productionPoint" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>$l10n_shopItem_TSLogistic</name>
        <functions>
            <function>$l10n_function_TSLogistic</function>
        </functions>
        <image>store_TSLogistics.dds</image>
        <price>50000</price>
		<dailyUpkeep>100</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>placeable</species>
        <category>productionPoints</category>
        <brush>
            <type>placeable</type>
            <category>production</category>
            <tab>factories</tab>
        </brush>
        <vertexBufferMemoryUsage>1616896</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>372480</indexBufferMemoryUsage>
        <textureMemoryUsage>17235968</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <filename>TSLogistics.i3d</filename>
        <canBeRenamed>true</canBeRenamed>
        <boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>

        <sounds>
            <place template="smallImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="clearArea1Start" widthNode="clearArea1Width" heightNode="clearArea1Height"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="1" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="levelArea1Start" widthNode="levelArea1Width" heightNode="levelArea1Height" groundType="asphalt"/>
        </levelAreas>
    </leveling>

    <indoorAreas>
        <indoorArea startNode="indoorArea1Start" widthNode="indoorArea1Width" heightNode="indoorArea1Height" />
        <indoorArea startNode="indoorArea2Start" widthNode="indoorArea2Width" heightNode="indoorArea2Height" />
        <indoorArea startNode="indoorArea3Start" widthNode="indoorArea3Width" heightNode="indoorArea3Height" />
        <indoorArea startNode="indoorArea4Start" widthNode="indoorArea4Width" heightNode="indoorArea4Height" />
    </indoorAreas>

    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
    </tipOcclusionUpdateAreas>

    <ai>
        <updateAreas>
            <updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
        </updateAreas>
    </ai>

    <dynamicallyLoadedParts>
        <dynamicallyLoadedPart filename="$data/effects/chimneySmoke/smokeTrailSubUV.i3d" node="1" linkNode="smokeSmall01" shaderParameterName="colorAlpha" shaderParameter="0.5 0.5 0.5 0.5"/>
        <dynamicallyLoadedPart filename="$data/effects/chimneySmoke/smokeTrailSubUV.i3d" node="1" linkNode="smokeSmall02" shaderParameterName="colorAlpha" shaderParameter="0.5 0.5 0.5 0.5"/>
        <dynamicallyLoadedPart filename="$data/effects/chimneySmoke/smokeTrailSubUV.i3d" node="1" linkNode="smokeSmall03" shaderParameterName="colorAlpha" shaderParameter="0.5 0.5 0.5 0.5"/>
        <dynamicallyLoadedPart filename="$data/placeables/shared/sellingStationGeneric/sellingStationGenericNoCover.i3d" node="0" linkNode="grainGutterLinkNodeSilo" />
    </dynamicallyLoadedParts>

    <infoTrigger triggerNode="infoTrigger"/>

    <lights>
        <!-- <group weatherRequiredFlags="NIGHT" />

        <sharedLight filename="$data/shared/assets/lights/lizard/buildings/industrialWallLight.xml" linkNode="linkedLight3" groupIndex="1"/>
        <sharedLight filename="$data/shared/assets/lights/lizard/buildings/industrialWallLight.xml" linkNode="linkedLight4" groupIndex="1"/>

        <lightShape node="interiorSelfIllum"    groupIndex="1"/>
        <lightShape node="interiorSelfIllumLOD" groupIndex="1"/>

        <realLights>
            <low>
                <light node="realLightsLow" groupIndex="1"/>
            </low>
            <high>
                <light node="realLightsHigh" groupIndex="1"/>
            </high>
        </realLights> -->
    </lights>
	
    <hotspots>
        <hotspot type="PRODUCTION_POINT" linkNode="playerTriggerMarker" teleportNode="playerTriggerMarker" />
    </hotspots>

    <triggerMarkers>
        <triggerMarker node="warningStripes_palletSpawnArea" />
		<triggerMarker node="warningStripes_palletUnloadArea" />
        <triggerMarker node="markerLoadingSilo"   adjustToGround="true" filename="$data/shared/assets/marker/markerIconLoad.i3d" />
        <triggerMarker node="markerUnloadingSilo" adjustToGround="true" filename="$data/shared/assets/marker/markerIconUnload.i3d" />
        <triggerMarker node="unloadTriggerMarkerBalePallet" adjustToGround="true" filename="$data/shared/assets/marker/markerIconUnload.i3d"/>
        <triggerMarker node="markerLoadingLiquid"   adjustToGround="true" filename="$data/shared/assets/marker/markerIconLoad.i3d" />
        <triggerMarker node="markerLoadingDry"   adjustToGround="true" filename="$data/shared/assets/marker/markerIconLoad.i3d" />
        <triggerMarker node="loadingTriggerMarkerManure" filename="$data/shared/assets/marker/markerIconLoad.i3d" />
        <triggerMarker node="playerTriggerMarker" filename="$data/shared/assets/marker/markerIconWrench.i3d" adjustToGround="true" />
    </triggerMarkers>

    <productionPoint>
        <productions sharedThroughputCapacity="false">
            <!-- Fruit Types -->
            <production id="barley" name="$l10n_fillType_barley" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BARLEY" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BARLEY" amount="10" />
                </outputs>
            </production>
            <production id="beetroot" name="$l10n_fillType_beetRoot" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BEETROOT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BEETROOT" amount="10" />
                </outputs>
            </production>
            <production id="canola" name="$l10n_fillType_canola" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CANOLA" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CANOLA" amount="10" />
                </outputs>
            </production>
            <production id="carrot" name="$l10n_fillType_carrots" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CARROT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CARROT" amount="10" />
                </outputs>
            </production>
            <production id="cotton" name="$l10n_fillType_cotton" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="COTTON" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="COTTON" amount="10" />
                </outputs>
            </production>
            <production id="grape" name="$l10n_fillType_grape" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GRAPE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GRAPE" amount="10" />
                </outputs>
            </production>
            <production id="greenbean" name="$l10n_fillType_greenBean" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GREENBEAN" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GREENBEAN" amount="10" />
                </outputs>
            </production>
            <production id="maize" name="$l10n_fillType_maize" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MAIZE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MAIZE" amount="10" />
                </outputs>
            </production>
            <production id="oat" name="$l10n_fillType_oat" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="OAT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="OAT" amount="10" />
                </outputs>
            </production>
            <production id="olive" name="$l10n_fillType_olive" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="OLIVE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="OLIVE" amount="10" />
                </outputs>
            </production>
            <production id="parsnip" name="$l10n_fillType_parsnip" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PARSNIP" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PARSNIP" amount="10" />
                </outputs>
            </production>
            <production id="pea" name="$l10n_fillType_pea" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PEA" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PEA" amount="10" />
                </outputs>
            </production>
            <production id="potato" name="$l10n_fillType_potato" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="POTATO" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="POTATO" amount="10" />
                </outputs>
            </production>
            <production id="rice" name="$l10n_fillType_rice" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICE" amount="10" />
                </outputs>
            </production>
            <production id="ricelonggrain" name="$l10n_fillType_riceLongGrain" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICELONGGRAIN" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICELONGGRAIN" amount="10" />
                </outputs>
            </production>
            <production id="sorghum" name="$l10n_fillType_sorghum" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SORGHUM" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SORGHUM" amount="10" />
                </outputs>
            </production>
            <production id="soybean" name="$l10n_fillType_soybean" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOYBEAN" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOYBEAN" amount="10" />
                </outputs>
            </production>
            <production id="spinach" name="$l10n_fillType_spinach" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SPINACH" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SPINACH" amount="10" />
                </outputs>
            </production>
            <production id="sugarbeet" name="$l10n_fillType_sugarBeet" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUGARBEET" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUGARBEET" amount="10" />
                </outputs>
            </production>
            <production id="sugarbeet_cut" name="$l10n_fillType_sugarBeetCut" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUGARBEET_CUT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUGARBEET_CUT" amount="10" />
                </outputs>
            </production>
            <production id="sugarcane" name="$l10n_fillType_sugarCane" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUGARCANE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUGARCANE" amount="10" />
                </outputs>
            </production>
            <production id="sunflower" name="$l10n_fillType_sunflower" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUNFLOWER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUNFLOWER" amount="10" />
                </outputs>
            </production>
            <production id="wheat" name="$l10n_fillType_wheat" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WHEAT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WHEAT" amount="10" />
                </outputs>
            </production>
            <production id="wood" name="$l10n_fillType_wood" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WOOD" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WOOD" amount="10" />
                </outputs>
            </production>
            <production id="woodchips" name="$l10n_fillType_woodChips" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WOODCHIPS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WOODCHIPS" amount="10" />
                </outputs>
            </production>
            <!-- Windrow etc -->
            <production id="grass_windrow" name="$l10n_fillType_grass" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GRASS_WINDROW" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GRASS_WINDROW" amount="10" />
                </outputs>
            </production>
            <production id="drygrass_windrow" name="$l10n_fillType_dryGrass" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRYGRASS_WINDROW" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRYGRASS_WINDROW" amount="10" />
                </outputs>
            </production>
            <production id="straw" name="$l10n_fillType_straw" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STRAW" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STRAW" amount="10" />
                </outputs>
            </production>
            <production id="chaff" name="$l10n_fillType_chaff" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHAFF" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHAFF" amount="10" />
                </outputs>
            </production>
            <production id="silage" name="$l10n_fillType_silage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SILAGE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SILAGE" amount="10" />
                </outputs>
            </production>
            <production id="forage" name="$l10n_fillType_forage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FORAGE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FORAGE" amount="10" />
                </outputs>
            </production>
            <production id="pigfood" name="$l10n_fillType_pigFood" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PIGFOOD" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PIGFOOD" amount="10" />
                </outputs>
            </production>
            <!-- Consumables -->
            <production id="liquidfertilizer" name="$l10n_fillType_liquidFertilizer" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LIQUIDFERTILIZER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LIQUIDFERTILIZER" amount="10" />
                </outputs>
            </production>
            <production id="herbicide" name="$l10n_fillType_herbicide" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="HERBICIDE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="HERBICIDE" amount="10" />
                </outputs>
            </production>
            <production id="fertilizer" name="$l10n_fillType_fertilizer" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FERTILIZER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FERTILIZER" amount="10" />
                </outputs>
            </production>
            <production id="mineral_feed" name="$l10n_fillType_mineralFeed" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MINERAL_FEED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MINERAL_FEED" amount="10" />
                </outputs>
            </production>
            <production id="seeds" name="$l10n_fillType_seeds" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SEEDS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SEEDS" amount="10" />
                </outputs>
            </production>
            <production id="lime" name="$l10n_fillType_lime" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LIME" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LIME" amount="10" />
                </outputs>
            </production>
            <production id="silage_additive" name="$l10n_fillType_silageAdditive" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SILAGE_ADDITIVE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SILAGE_ADDITIVE" amount="10" />
                </outputs>
            </production>
            <production id="def" name="$l10n_fillType_def" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DEF" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DEF" amount="10" />
                </outputs>
            </production>
            <production id="diesel" name="$l10n_fillType_diesel" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DIESEL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DIESEL" amount="10" />
                </outputs>
            </production>
            <production id="water" name="$l10n_fillType_water" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WATER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WATER" amount="10" />
                </outputs>
            </production>
            <!-- Animal Outputs -->
            <production id="buffalomilk" name="$l10n_fillType_buffaloMilk" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUFFALOMILK" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUFFALOMILK" amount="10" />
                </outputs>
            </production>
            <production id="egg" name="$l10n_fillType_egg" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="EGG" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="EGG" amount="10" />
                </outputs>
            </production>
            <production id="honey" name="$l10n_fillType_honey" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="HONEY" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="HONEY" amount="10" />
                </outputs>
            </production>
            <production id="milk" name="$l10n_fillType_milk" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MILK" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MILK" amount="10" />
                </outputs>
            </production>
            <production id="wool" name="$l10n_fillType_wool" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WOOL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WOOL" amount="10" />
                </outputs>
            </production>
            <production id="digestate" name="$l10n_fillType_digestate" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DIGESTATE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DIGESTATE" amount="10" />
                </outputs>
            </production>
            <production id="manure" name="$l10n_fillType_manure" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MANURE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MANURE" amount="10" />
                </outputs>
            </production>
            <production id="liquidmanure" name="$l10n_fillType_liquidManure" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LIQUIDMANURE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LIQUIDMANURE" amount="10" />
                </outputs>
            </production>
            <!-- Product -->
            <production id="barrel" name="$l10n_fillType_barrel" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BARREL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BARREL" amount="10" />
                </outputs>
            </production>
            <production id="bathtub" name="$l10n_fillType_bathtub" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BATHTUB" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BATHTUB" amount="10" />
                </outputs>
            </production>
            <production id="boards" name="$l10n_fillType_boards" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BOARDS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BOARDS" amount="10" />
                </outputs>
            </production>
            <production id="bread" name="$l10n_fillType_bread" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BREAD" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BREAD" amount="10" />
                </outputs>
            </production>
            <production id="bucket" name="$l10n_fillType_bucket" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUCKET" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUCKET" amount="10" />
                </outputs>
            </production>
            <production id="buffalomilk_bottled" name="$l10n_fillType_buffaloMilk_bottled" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUFFALOMILK_BOTTLED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUFFALOMILK_BOTTLED" amount="10" />
                </outputs>
            </production>
            <production id="buffalomozzarella" name="$l10n_fillType_buffaloMozzarella" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUFFALOMOZZARELLA" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUFFALOMOZZARELLA" amount="10" />
                </outputs>
            </production>
            <production id="butter" name="$l10n_fillType_butter" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUTTER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUTTER" amount="10" />
                </outputs>
            </production>
            <production id="cake" name="$l10n_fillType_cake" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CAKE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CAKE" amount="10" />
                </outputs>
            </production>
            <production id="canned_peas" name="$l10n_fillType_cannedPea" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CANNED_PEAS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CANNED_PEAS" amount="10" />
                </outputs>
            </production>
            <production id="canola_oil" name="$l10n_fillType_canolaOil" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CANOLA_OIL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CANOLA_OIL" amount="10" />
                </outputs>
            </production>
            <production id="cartonroll" name="$l10n_fillType_cartonRoll" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CARTONROLL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CARTONROLL" amount="10" />
                </outputs>
            </production>
            <production id="cement" name="$l10n_fillType_cementBags" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CEMENT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CEMENT" amount="10" />
                </outputs>
            </production>
            <production id="cementbricks" name="$l10n_fillType_cementBrick" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CEMENTBRICKS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CEMENTBRICKS" amount="10" />
                </outputs>
            </production>
            <production id="cereal" name="$l10n_fillType_cereal" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CEREAL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CEREAL" amount="10" />
                </outputs>
            </production>
            <production id="cheese" name="$l10n_fillType_cheese" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHEESE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHEESE" amount="10" />
                </outputs>
            </production>
            <production id="chilli" name="$l10n_fillType_chilli" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHILLI" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHILLI" amount="10" />
                </outputs>
            </production>
            <production id="chocolate" name="$l10n_fillType_chocolate" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHOCOLATE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHOCOLATE" amount="10" />
                </outputs>
            </production>
            <production id="clothes" name="$l10n_fillType_clothes" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CLOTHES" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CLOTHES" amount="10" />
                </outputs>
            </production>
            <production id="enoki" name="$l10n_fillType_enoki" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ENOKI" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ENOKI" amount="10" />
                </outputs>
            </production>
            <production id="fabric" name="$l10n_fillType_fabric" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FABRIC" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FABRIC" amount="10" />
                </outputs>
            </production>
            <production id="fermentednapacabbage" name="$l10n_fillType_fermentedNapaCabbage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FERMENTEDNAPACABBAGE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FERMENTEDNAPACABBAGE" amount="10" />
                </outputs>
            </production>
            <production id="flour" name="$l10n_fillType_flour" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FLOUR" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FLOUR" amount="10" />
                </outputs>
            </production>
            <production id="furniture" name="$l10n_fillType_furniture" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FURNITURE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FURNITURE" amount="10" />
                </outputs>
            </production>
            <production id="garlic" name="$l10n_fillType_garlic" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GARLIC" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GARLIC" amount="10" />
                </outputs>
            </production>
            <production id="goatcheese" name="$l10n_fillType_goatCheese" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GOATCHEESE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GOATCHEESE" amount="10" />
                </outputs>
            </production>
            <production id="goatmilk" name="$l10n_fillType_goatMilk" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GOATMILK" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GOATMILK" amount="10" />
                </outputs>
            </production>
            <production id="goatmilk_bottled" name="$l10n_fillType_goatMilk_bottled" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GOATMILK_BOTTLED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GOATMILK_BOTTLED" amount="10" />
                </outputs>
            </production>
            <production id="grapejuice" name="$l10n_fillType_grapeJuice" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="GRAPEJUICE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="GRAPEJUICE" amount="10" />
                </outputs>
            </production>
            <production id="jarred_greenbean" name="$l10n_fillType_jarredGreenBean" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="JARRED_GREENBEAN" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="JARRED_GREENBEAN" amount="10" />
                </outputs>
            </production>
            <production id="lettuce" name="$l10n_fillType_lettuce" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LETTUCE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LETTUCE" amount="10" />
                </outputs>
            </production>
            <production id="milk_bottled" name="$l10n_fillType_milk_bottled" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MILK_BOTTLED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MILK_BOTTLED" amount="10" />
                </outputs>
            </production>
            <production id="napacabbage" name="$l10n_fillType_napaCabbage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="NAPACABBAGE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="NAPACABBAGE" amount="10" />
                </outputs>
            </production>
            <production id="noodlesoup" name="$l10n_fillType_noodleSoup" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="NOODLESOUP" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="NOODLESOUP" amount="10" />
                </outputs>
            </production>
            <production id="olive_oil" name="$l10n_fillType_oliveOil" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="OLIVE_OIL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="OLIVE_OIL" amount="10" />
                </outputs>
            </production>
            <production id="oyster" name="$l10n_fillType_oyster" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="OYSTER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="OYSTER" amount="10" />
                </outputs>
            </production>
            <production id="paperroll" name="$l10n_fillType_paperRoll" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PAPERROLL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PAPERROLL" amount="10" />
                </outputs>
            </production>
            <production id="planks" name="$l10n_fillType_planks" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PLANKS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PLANKS" amount="10" />
                </outputs>
            </production>
            <production id="potatochips" name="$l10n_fillType_potatoChips" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="POTATOCHIPS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="POTATOCHIPS" amount="10" />
                </outputs>
            </production>
            <production id="prefabwall" name="$l10n_fillType_prefabWall" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PREFABWALL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PREFABWALL" amount="10" />
                </outputs>
            </production>
            <production id="preservedbeetroot" name="$l10n_fillType_preservedFoodBeetRoot" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PRESERVEDBEETROOT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PRESERVEDBEETROOT" amount="10" />
                </outputs>
            </production>
            <production id="preservedcarrots" name="$l10n_fillType_preservedFoodCarrots" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PRESERVEDCARROTS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PRESERVEDCARROTS" amount="10" />
                </outputs>
            </production>
            <production id="preservedparsnip" name="$l10n_fillType_preservedFoodParsnip" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PRESERVEDPARSNIP" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PRESERVEDPARSNIP" amount="10" />
                </outputs>
            </production>
            <production id="raisins" name="$l10n_fillType_raisins" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RAISINS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RAISINS" amount="10" />
                </outputs>
            </production>
            <production id="rice_bags" name="$l10n_fillType_riceBag" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICE_BAGS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICE_BAGS" amount="10" />
                </outputs>
            </production>
            <production id="rice_boxes" name="$l10n_fillType_riceBox" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICE_BOXES" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICE_BOXES" amount="10" />
                </outputs>
            </production>
            <production id="riceflour" name="$l10n_fillType_riceFlour" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICEFLOUR" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICEFLOUR" amount="10" />
                </outputs>
            </production>
            <production id="rice_oil" name="$l10n_fillType_riceOil" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICE_OIL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICE_OIL" amount="10" />
                </outputs>
            </production>
            <production id="ricerolls" name="$l10n_fillType_riceRolls" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICEROLLS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICEROLLS" amount="10" />
                </outputs>
            </production>
            <production id="ricesaplings" name="$l10n_fillType_riceSaplings" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RICESAPLINGS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RICESAPLINGS" amount="10" />
                </outputs>
            </production>
            <production id="roofplates" name="$l10n_fillType_roofPlate" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ROOFPLATES" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ROOFPLATES" amount="10" />
                </outputs>
            </production>
            <production id="rope" name="$l10n_fillType_rope" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ROPE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ROPE" amount="10" />
                </outputs>
            </production>
            <production id="soupcansbeetroot" name="$l10n_fillType_soupCansBeetroot" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOUPCANSBEETROOT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOUPCANSBEETROOT" amount="10" />
                </outputs>
            </production>
            <production id="soupcanscarrots" name="$l10n_fillType_soupCansCarrots" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOUPCANSCARROTS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOUPCANSCARROTS" amount="10" />
                </outputs>
            </production>
            <production id="soupcansmixed" name="$l10n_fillType_soupCansMixed" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOUPCANSMIXED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOUPCANSMIXED" amount="10" />
                </outputs>
            </production>
            <production id="soupcansparsnip" name="$l10n_fillType_soupCansParsnip" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOUPCANSPARSNIP" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOUPCANSPARSNIP" amount="10" />
                </outputs>
            </production>
            <production id="soupcanspotato" name="$l10n_fillType_soupCansPotato" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SOUPCANSPOTATO" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SOUPCANSPOTATO" amount="10" />
                </outputs>
            </production>
            <production id="spinach_bags" name="$l10n_fillType_spinachBag" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SPINACH_BAGS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SPINACH_BAGS" amount="10" />
                </outputs>
            </production>
            <production id="stone" name="$l10n_fillType_stone" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STONE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STONE" amount="10" />
                </outputs>
            </production>
            <production id="spring_onion" name="$l10n_fillType_springOnion" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SPRING_ONION" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SPRING_ONION" amount="10" />
                </outputs>
            </production>
            <production id="strawberry" name="$l10n_fillType_strawberry" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STRAWBERRY" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STRAWBERRY" amount="10" />
                </outputs>
            </production>
            <production id="sugar" name="$l10n_fillType_sugar" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUGAR" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUGAR" amount="10" />
                </outputs>
            </production>
            <production id="sunflower_oil" name="$l10n_fillType_sunflowerOil" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SUNFLOWER_OIL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SUNFLOWER_OIL" amount="10" />
                </outputs>
            </production>
            <production id="tomato" name="$l10n_fillType_tomato" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="TOMATO" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="TOMATO" amount="10" />
                </outputs>
            </production>
            <production id="woodbeam" name="$l10n_fillType_woodBeam" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="WOODBEAM" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="WOODBEAM" amount="10" />
                </outputs>
            </production>
            <!-- Dessert Factory FillTypes-->
            <production id="creme_caramel" name="$l10n_fillType_creme_caramel" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CREME_CARAMEL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CREME_CARAMEL" amount="10" />
                </outputs>
            </production>
            <production id="strawberry_sorbet" name="$l10n_fillType_strawberry_sorbet" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STRAWBERRY_SORBET" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STRAWBERRY_SORBET" amount="10" />
                </outputs>
            </production>
            <production id="chocolate_mousse" name="$l10n_fillType_chocolate_mousse" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHOCOLATE_MOUSSE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHOCOLATE_MOUSSE" amount="10" />
                </outputs>
            </production>
            <production id="chocolate_fondant" name="$l10n_fillType_chocolate_fondant" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHOCOLATE_FONDANT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHOCOLATE_FONDANT" amount="10" />
                </outputs>
            </production>
            <production id="chocolate_brownie" name="$l10n_fillType_chocolate_brownie" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHOCOLATE_BROWNIE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHOCOLATE_BROWNIE" amount="10" />
                </outputs>
            </production>
            <production id="strawberry_jam" name="$l10n_fillType_strawberry_jam" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STRAWBERRY_JAM" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STRAWBERRY_JAM" amount="10" />
                </outputs>
            </production>
            <!-- Silverrun FillTypes-->
            <production id="ironore" name="$l10n_fillType_ironOre" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="IRONORE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="IRONORE" amount="10" />
                </outputs>
            </production>
            <production id="armoire" name="$l10n_fillType_armoire" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ARMOIRE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ARMOIRE" amount="10" />
                </outputs>
            </production>
            <production id="birdhouse" name="$l10n_fillType_birdHouse" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BIRDHOUSE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BIRDHOUSE" amount="10" />
                </outputs>
            </production>
            <production id="bowl" name="$l10n_fillType_bowl" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BOWL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BOWL" amount="10" />
                </outputs>
            </production>
            <production id="cattree" name="$l10n_fillType_catTree" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CATTREE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CATTREE" amount="10" />
                </outputs>
            </production>
            <production id="chair" name="$l10n_fillType_chair" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CHAIR" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CHAIR" amount="10" />
                </outputs>
            </production>
            <production id="doghouse" name="$l10n_fillType_dogHouse" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DOGHOUSE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DOGHOUSE" amount="10" />
                </outputs>
            </production>
            <production id="easel" name="$l10n_fillType_easel" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="EASEL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="EASEL" amount="10" />
                </outputs>
            </production>
            <production id="floortiles" name="$l10n_fillType_floorTiles" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FLOORTILES" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FLOORTILES" amount="10" />
                </outputs>
            </production>
            <production id="metal" name="$l10n_fillType_metal" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="METAL" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="METAL" amount="10" />
                </outputs>
            </production>
            <production id="peppergrinder" name="$l10n_fillType_pepperGrinder" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PEPPERGRINDER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PEPPERGRINDER" amount="10" />
                </outputs>
            </production>
            <production id="pictureframe" name="$l10n_fillType_pictureFrame" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="PICTUREFRAME" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="PICTUREFRAME" amount="10" />
                </outputs>
            </production>
            <production id="shingle" name="$l10n_fillType_shingle" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SHINGLE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SHINGLE" amount="10" />
                </outputs>
            </production>
            <production id="staircaserailing" name="$l10n_fillType_staircaseRailing" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="STAIRCASERAILING" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="STAIRCASERAILING" amount="10" />
                </outputs>
            </production>
            <production id="table" name="$l10n_fillType_table" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="TABLE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="TABLE" amount="10" />
                </outputs>
            </production>
            <!-- Extended Crops-->
            <production id="flax" name="$l10n_filltype_flax" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="FLAX" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="FLAX" amount="10" />
                </outputs>
            </production>
            <production id="rye" name="$l10n_filltype_rye" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="RYE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="RYE" amount="10" />
                </outputs>
            </production>
            <production id="triticale" name="$l10n_filltype_triticale" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="TRITICALE" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="TRITICALE" amount="10" />
                </outputs>
            </production>
            <production id="millet" name="$l10n_filltype_millet" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MILLET" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MILLET" amount="10" />
                </outputs>
            </production>
            <production id="spelt" name="$l10n_filltype_spelt" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="SPELT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="SPELT" amount="10" />
                </outputs>
            </production>
            <production id="mustard" name="$l10n_filltype_mustard" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="MUSTARD" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="MUSTARD" amount="10" />
                </outputs>
            </production>
            <production id="lentils" name="$l10n_filltype_lentils" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LENTILS" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LENTILS" amount="10" />
                </outputs>
            </production>
            <production id="buckwheat" name="$l10n_filltype_buckwheat" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="BUCKWHEAT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="BUCKWHEAT" amount="10" />
                </outputs>
            </production>
            <production id="lavender" name="$l10n_filltype_lavender" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="LAVENDER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="LAVENDER" amount="10" />
                </outputs>
            </production>
            <production id="poppy" name="$l10n_filltype_poppy" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="POPPY" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="POPPY" amount="10" />
                </outputs>
            </production>
            <production id="alfalfa" name="$l10n_filltype_alfalfa" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ALFALFA" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ALFALFA" amount="10" />
                </outputs>
            </production>
            <production id="dryalfalfa" name="$l10n_filltype_alfalfahay" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRYALFALFA" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRYALFALFA" amount="10" />
                </outputs>
            </production>
            <production id="alfalfa_fermented" name="$l10n_filltype_alfalfasilage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="ALFALFA_FERMENTED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="ALFALFA_FERMENTED" amount="10" />
                </outputs>
            </production>
            <production id="clover" name="$l10n_filltype_clover" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CLOVER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CLOVER" amount="10" />
                </outputs>
            </production>
            <production id="dryclover" name="$l10n_filltype_cloverhay" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRYCLOVER" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRYCLOVER" amount="10" />
                </outputs>
            </production>
            <production id="clover_fermented" name="$l10n_filltype_cloversilage" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="CLOVER_FERMENTED" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="CLOVER_FERMENTED" amount="10" />
                </outputs>
            </production>
            <!-- Dry Crops-->
            <production id="dry_wheat" name="$l10n_fillType_dry_wheat" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRY_WHEAT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRY_WHEAT" amount="10" />
                </outputs>
            </production>
            <production id="dry_barley" name="$l10n_fillType_dry_barley" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRY_BARLEY" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRY_BARLEY" amount="10" />
                </outputs>
            </production>
            <production id="dry_oat" name="$l10n_fillType_dry_oat" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRY_OAT" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRY_OAT" amount="10" />
                </outputs>
            </production>
            <production id="dry_corn" name="$l10n_fillType_dry_corn" cyclesPerHour="1" costsPerActiveMonth="0">
                <inputs>
                    <input fillType="DRY_CORN" amount="10" />
                </inputs>
                <outputs>
                    <output fillType="DRY_CORN" amount="10" />
                </outputs>
            </production>
        </productions>

        <sellingStation node="sellingStation" appearsOnStats="false" supportsExtension="false" allowMissions="false" hideFromPricesMenu="true">
            <unloadTrigger exactFillRootNode="exactFillRootNodeSilo" fillTypes="BARLEY BEETROOT CANOLA CARROT GRAPE GREENBEAN MAIZE OAT OLIVE PARSNIP PEA POTATO RICE RICELONGGRAIN SORGHUM SOYBEAN SPINACH SUGARBEET SUGARBEET_CUT SUGARCANE SUNFLOWER WHEAT GRASS_WINDROW DRYGRASS_WINDROW STRAW CHAFF SILAGE FORAGE WOODCHIPS MILK BUFFALOMILK IRONORE FLAX RYE TRITICALE MILLET SPELT MUSTARD LENTILS BUCKWHEAT POPPY ALFALFA CLOVER DRYALFALFA ALFALFA_FERMENTED DRYCLOVER CLOVER_FERMENTED LAVENDER DRY_WHEAT DRY_BARLEY DRY_OAT DRY_CORN STONE COTTON" aiNode="aiUnloadingNodeSilo"/>
            <unloadTrigger exactFillRootNode="unloadTriggerBalePallet" aiNode="unloadTriggerAINodeBalePallet" fillTypes="GRASS_WINDROW DRYGRASS_WINDROW STRAW CHAFF SILAGE FORAGE PIGFOOD LIQUIDFERTILIZER HERBICIDE FERTILIZER MINERAL_FEED SEEDS SILAGE_ADDITIVE DEF DIESEL WATER BUFFALOMILK EGG HONEY MILK WOOL DIGESTATE MANURE LIQUIDMANURE BARREL BATHTUB BOARDS BREAD BUCKET BUFFALOMILK_BOTTLED BUFFALOMOZZARELLA BUTTER CAKE CANNED_PEAS CANOLA_OIL CARTONROLL CEMENT CEMENTBRICKS CEREAL CHEESE CHILLI CHOCOLATE CLOTHES EGG ENOKI FABRIC FERMENTEDNAPACABBAGE FLOUR FURNITURE GARLIC GOATCHEESE GOATMILK GOATMILK_BOTTLED GRAPEJUICE JARRED_GREENBEAN LETTUCE MILK_BOTTLED NAPACABBAGE NOODLESOUP OLIVE_OIL OYSTER PAPERROLL PLANKS POTATOCHIPS PREFABWALL PRESERVEDBEETROOT PRESERVEDCARROTS PRESERVEDPARSNIP RAISINS RICE_BAGS RICE_BOXES RICE_OIL RICEFLOUR RICEROLLS RICESAPLINGS ROOFPLATES ROPE SOUPCANSBEETROOT SOUPCANSCARROTS SOUPCANSMIXED SOUPCANSPARSNIP SOUPCANSPOTATO SPINACH_BAGS SPRING_ONION STRAWBERRY SUGAR SUNFLOWER_OIL TOMATO WOODBEAM PARSNIP POTATO BEETROOT CARROT WOODCHIPS LIME CREME_CARAMEL STRAWBERRY_SORBET CHOCOLATE_MOUSSE CHOCOLATE_FONDANT CHOCOLATE_BROWNIE STRAWBERRY_JAM ARMOIRE BIRDHOUSE BOWL CATTREE CHAIR DOGHOUSE EASEL FLOORTILES METAL PEPPERGRINDER PICTUREFRAME SHINGLE STAIRCASERAILING TABLE STONE" />
            <palletTrigger triggerNode="palletTrigger" aiNode="unloadTriggerAINodeBalePallet" fillTypes="GRASS_WINDROW DRYGRASS_WINDROW STRAW CHAFF SILAGE FORAGE PIGFOOD LIQUIDFERTILIZER HERBICIDE FERTILIZER MINERAL_FEED SEEDS SILAGE_ADDITIVE DEF DIESEL WATER BUFFALOMILK EGG HONEY MILK WOOL DIGESTATE MANURE LIQUIDMANURE BARREL BATHTUB BOARDS BREAD BUCKET BUFFALOMILK_BOTTLED BUFFALOMOZZARELLA BUTTER CAKE CANNED_PEAS CANOLA_OIL CARTONROLL CEMENT CEMENTBRICKS CEREAL CHEESE CHILLI CHOCOLATE CLOTHES EGG ENOKI FABRIC FERMENTEDNAPACABBAGE FLOUR FURNITURE GARLIC GOATCHEESE GOATMILK GOATMILK_BOTTLED GRAPEJUICE JARRED_GREENBEAN LETTUCE MILK_BOTTLED NAPACABBAGE NOODLESOUP OLIVE_OIL OYSTER PAPERROLL PLANKS POTATOCHIPS PREFABWALL PRESERVEDBEETROOT PRESERVEDCARROTS PRESERVEDPARSNIP RAISINS RICE_BAGS RICE_BOXES RICE_OIL RICEFLOUR RICEROLLS RICESAPLINGS ROOFPLATES ROPE SOUPCANSBEETROOT SOUPCANSCARROTS SOUPCANSMIXED SOUPCANSPARSNIP SOUPCANSPOTATO SPINACH_BAGS SPRING_ONION STRAWBERRY SUGAR SUNFLOWER_OIL TOMATO WOODBEAM PARSNIP POTATO BEETROOT CARROT LIME WOODCHIPS CREME_CARAMEL STRAWBERRY_SORBET CHOCOLATE_MOUSSE CHOCOLATE_FONDANT CHOCOLATE_BROWNIE STRAWBERRY_JAM ARMOIRE BIRDHOUSE BOWL CATTREE CHAIR DOGHOUSE EASEL FLOORTILES METAL PEPPERGRINDER PICTUREFRAME SHINGLE STAIRCASERAILING TABLE STONE" />
            <baleTrigger triggerNode="baleTrigger" aiNode="unloadTriggerAINodeBalePallet" deleteLitersPerSecond="10000" fillTypes="GRASS_WINDROW DRYGRASS_WINDROW STRAW SILAGE COTTON CHAFF SUGARBEET_CUT FORAGE WOODCHIPS ALFALFA CLOVER DRYALFALFA ALFALFA_FERMENTED DRYCLOVER CLOVER_FERMENTED LAVENDER" />
            <unloadTrigger exactFillRootNode="exactFillRootNodeManure" fillTypes="MANURE" aiNode="unloadingTriggerAINodeManure"/>
            <woodTrigger fillTypes="WOOD" aiNode="unloadTriggerAINodeWood" triggerNode="woodTrigger" autoUnload="true"/>
        </sellingStation>
        <loadingStation node="loadingTrigger" supportsExtension="false" storageRadius="50">
            <loadTrigger triggerNode="loadingTriggerLiquid" fillLitersPerSecond="10000" dischargeNode="dischargeNodeLiquid" fillTypeCategories="BULK LIQUID PIECE SPRAYER SPREADER SILAGETRAILER SLURRYTANK PRODUCT" aiNode="aiLoadingNodeLiquid">
                <effectNode effectClass="PipeEffect" effectNode="pipeEffectLiquid"      materialType="pipe"           fadeTime="0.5" maxBending="0" controlPoint="4.8 0 0 0"/>
                <effectNode                          effectNode="pipeEffectSmokeLiquid" materialType="unloadingSmoke" fadeTime="0.5" />
            </loadTrigger>
            <loadTrigger triggerNode="loadingTriggerSilo" fillLitersPerSecond="10000" dischargeNode="dischargeNodeSilo" fillTypes="BARLEY BEETROOT CANOLA CARROT GRAPE GREENBEAN MAIZE OAT OLIVE PARSNIP PEA POTATO RICE RICELONGGRAIN SORGHUM SOYBEAN SPINACH SUGARBEET SUGARBEET_CUT SUGARCANE SUNFLOWER WHEAT GRASS_WINDROW DRYGRASS_WINDROW STRAW CHAFF SILAGE FORAGE WOODCHIPS IRONORE FLAX RYE TRITICALE MILLET SPELT MUSTARD LENTILS BUCKWHEAT POPPY ALFALFA CLOVER DRYALFALFA ALFALFA_FERMENTED DRYCLOVER CLOVER_FERMENTED LAVENDER DRY_WHEAT DRY_BARLEY DRY_OAT DRY_CORN STONE COTTON" aiNode="aiLoadingNodeSilo">
                <effectNode effectClass="PipeEffect" effectNode="pipeEffectSilo"      materialType="pipe"           fadeTime="0.5" maxBending="0" controlPoint="4.8 0 0 0" />
                <effectNode                          effectNode="pipeEffectSmokeSilo" materialType="unloadingSmoke" fadeTime="0.5" />
                <sounds>
                    <loading template="silosActive" />
                </sounds>
            </loadTrigger>
            <loadTrigger triggerNode="loadingTriggerDry" dischargeNode="dischargeNodeDry" fillTypes="LIME FERTILIZER SEEDS PIGFOOD WOODCHIPS STONE" fillLitersPerSecond="5000" aiNode="aiNodeLoadingDry">
                <effectNode effectClass="PipeEffect" effectNode="pipeEffectDry"      materialType="pipe"           fadeTime="0.5" maxBending="0" shapeScaleSpread="0.8 0.8 1 0" controlPoint="3 0 0 0"/>
                <effectNode                          effectNode="pipeEffectSmokeDry" materialType="unloadingSmoke" fadeTime="0.5" />
            </loadTrigger>
            <loadTrigger triggerNode="loadingTriggerManure" fillTypes="MANURE" fillLitersPerSecond="5000" infiniteCapacity="true" aiNode="loadingTriggerAINodeManure"/>
        </loadingStation>

        <palletSpawner node="palletSpawner">
            <spawnPlaces>
                <spawnPlace startNode="palletSpawnerArea1Start" />
                <spawnPlace startNode="palletSpawnerArea2Start" />
                <spawnPlace startNode="palletSpawnerArea3Start" />
                <spawnPlace startNode="palletSpawnerArea4Start" />
                <spawnPlace startNode="palletSpawnerArea5Start" />
                <spawnPlace startNode="palletSpawnerArea6Start" />
            </spawnPlaces>
        </palletSpawner>

        <storage isExtension="false" fillLevelSyncThreshold="1000">
            <!-- Fruit Types -->
            <capacity fillType="BARLEY"					capacity="5000000" />
            <capacity fillType="BEETROOT"				capacity="5000000" />
            <capacity fillType="CANOLA"					capacity="5000000" />
            <capacity fillType="CARROT"					capacity="5000000" />
            <capacity fillType="COTTON"					capacity="5000000" />
            <capacity fillType="GRAPE"					capacity="5000000" />
            <capacity fillType="GREENBEAN"				capacity="5000000" />
            <capacity fillType="MAIZE"					capacity="5000000" />
            <capacity fillType="OAT"					capacity="5000000" />
            <capacity fillType="OLIVE"					capacity="5000000" />
            <capacity fillType="PARSNIP"				capacity="5000000" />
            <capacity fillType="PEA"					capacity="5000000" />
            <capacity fillType="POTATO"					capacity="5000000" />
            <capacity fillType="RICE"					capacity="5000000" />
            <capacity fillType="RICELONGGRAIN"			capacity="5000000" />
            <capacity fillType="SORGHUM"				capacity="5000000" />
            <capacity fillType="SOYBEAN"				capacity="5000000" />
            <capacity fillType="SPINACH"				capacity="5000000" />
            <capacity fillType="SUGARBEET"				capacity="5000000" />
            <capacity fillType="SUGARBEET_CUT"			capacity="5000000" />
            <capacity fillType="SUGARCANE"				capacity="5000000" />
            <capacity fillType="SUNFLOWER"				capacity="5000000" />
            <capacity fillType="WHEAT"					capacity="5000000" />
            <capacity fillType="WOOD"   				capacity="5000000" />
            <capacity fillType="WOODCHIPS"				capacity="5000000" />
            <!-- Windrow etc -->
            <capacity fillType="GRASS_WINDROW"			capacity="10000000" />
            <capacity fillType="DRYGRASS_WINDROW"		capacity="10000000" />
            <capacity fillType="STRAW"					capacity="10000000" />
            <capacity fillType="CHAFF"					capacity="10000000" />
            <capacity fillType="SILAGE"					capacity="10000000" />
            <capacity fillType="FORAGE"					capacity="10000000" />
            <capacity fillType="PIGFOOD"				capacity="10000000" />
            <!-- Consumables -->
            <capacity fillType="LIQUIDFERTILIZER"		capacity="5000000" />
            <capacity fillType="HERBICIDE"				capacity="5000000" />
            <capacity fillType="FERTILIZER"				capacity="5000000" />
            <capacity fillType="MINERAL_FEED"			capacity="5000000" />
            <capacity fillType="SEEDS"					capacity="5000000" />
            <capacity fillType="LIME"					capacity="5000000" />
            <capacity fillType="SILAGE_ADDITIVE"		capacity="5000000" />
            <capacity fillType="DEF"					capacity="5000000" />
            <capacity fillType="DIESEL"					capacity="5000000" />
            <capacity fillType="WATER"					capacity="5000000" />
            <!-- Animal Outputs -->
            <capacity fillType="BUFFALOMILK"			capacity="5000000" />
            <capacity fillType="EGG"					capacity="5000000" />
            <capacity fillType="HONEY"					capacity="5000000" />
            <capacity fillType="MILK"					capacity="5000000" />
            <capacity fillType="WOOL"					capacity="5000000" />
            <capacity fillType="DIGESTATE"				capacity="5000000" />
            <capacity fillType="MANURE"					capacity="5000000" />
            <capacity fillType="LIQUIDMANURE"			capacity="5000000" />
            <!-- Product -->
            <capacity fillType="BARREL"					capacity="5000000" />
            <capacity fillType="BATHTUB"				capacity="5000000" />
            <capacity fillType="BOARDS"					capacity="5000000" />
            <capacity fillType="BREAD"					capacity="5000000" />
            <capacity fillType="BUCKET"					capacity="5000000" />
            <capacity fillType="BUFFALOMILK_BOTTLED"	capacity="5000000" />
            <capacity fillType="BUFFALOMOZZARELLA"		capacity="5000000" />
            <capacity fillType="BUTTER"					capacity="5000000" />
            <capacity fillType="CAKE"					capacity="5000000" />
            <capacity fillType="CANNED_PEAS"			capacity="5000000" />
            <capacity fillType="CANOLA_OIL"				capacity="5000000" />
            <capacity fillType="CARTONROLL"				capacity="5000000" />
            <capacity fillType="CEMENT"					capacity="5000000" />
            <capacity fillType="CEMENTBRICKS"			capacity="5000000" />
            <capacity fillType="CEREAL"					capacity="5000000" />
            <capacity fillType="CHEESE"					capacity="5000000" />
            <capacity fillType="CHILLI"					capacity="5000000" />
            <capacity fillType="CHOCOLATE"				capacity="5000000" />
            <capacity fillType="CLOTHES"				capacity="5000000" />
            <capacity fillType="EGG"					capacity="5000000" />
            <capacity fillType="ENOKI"					capacity="5000000" />
            <capacity fillType="FABRIC"					capacity="5000000" />
            <capacity fillType="FERMENTEDNAPACABBAGE"	capacity="5000000" />
            <capacity fillType="FLOUR"					capacity="5000000" />
            <capacity fillType="FURNITURE"				capacity="5000000" />
            <capacity fillType="GARLIC"					capacity="5000000" />
            <capacity fillType="GOATCHEESE"				capacity="5000000" />
            <capacity fillType="GOATMILK"       		capacity="5000000" />
            <capacity fillType="GOATMILK_BOTTLED"		capacity="5000000" />
            <capacity fillType="GRAPEJUICE"				capacity="5000000" />
            <capacity fillType="JARRED_GREENBEAN"		capacity="5000000" />
            <capacity fillType="LETTUCE"				capacity="5000000" />
            <capacity fillType="MILK_BOTTLED"			capacity="5000000" />
            <capacity fillType="NAPACABBAGE"			capacity="5000000" />
            <capacity fillType="NOODLESOUP"				capacity="5000000" />
            <capacity fillType="OLIVE_OIL"				capacity="5000000" />
            <capacity fillType="OYSTER"					capacity="5000000" />
            <capacity fillType="PAPERROLL"				capacity="5000000" />
            <capacity fillType="PLANKS"					capacity="5000000" />
            <capacity fillType="POTATOCHIPS"			capacity="5000000" />
            <capacity fillType="PREFABWALL"				capacity="5000000" />
            <capacity fillType="PRESERVEDBEETROOT"		capacity="5000000" />
            <capacity fillType="PRESERVEDCARROTS"		capacity="5000000" />
            <capacity fillType="PRESERVEDPARSNIP"		capacity="5000000" />
            <capacity fillType="RAISINS"				capacity="5000000" />
            <capacity fillType="RICE_BAGS"				capacity="5000000" />
            <capacity fillType="RICE_BOXES"				capacity="5000000" />
            <capacity fillType="RICE_OIL"				capacity="5000000" />
            <capacity fillType="RICEFLOUR"				capacity="5000000" />
            <capacity fillType="RICEROLLS"				capacity="5000000" />
            <capacity fillType="RICESAPLINGS"			capacity="5000000" />
            <capacity fillType="ROOFPLATES"				capacity="5000000" />
            <capacity fillType="ROPE"					capacity="5000000" />
            <capacity fillType="SOUPCANSBEETROOT"		capacity="5000000" />
            <capacity fillType="SOUPCANSCARROTS"		capacity="5000000" />
            <capacity fillType="SOUPCANSMIXED"			capacity="5000000" />
            <capacity fillType="SOUPCANSPARSNIP"		capacity="5000000" />
            <capacity fillType="SOUPCANSPOTATO"			capacity="5000000" />
            <capacity fillType="SPINACH_BAGS"			capacity="5000000" />
            <capacity fillType="STONE"      			capacity="5000000" />
            <capacity fillType="SPRING_ONION"			capacity="5000000" />
            <capacity fillType="STRAWBERRY"				capacity="5000000" />
            <capacity fillType="SUGAR"					capacity="5000000" />
            <capacity fillType="SUNFLOWER_OIL"			capacity="5000000" />
            <capacity fillType="TOMATO"					capacity="5000000" />
            <capacity fillType="WOODBEAM"				capacity="5000000" />
            <!-- Dessert Factory FillTypes-->
            <capacity fillType="CREME_CARAMEL"			capacity="5000000" />
            <capacity fillType="STRAWBERRY_SORBET"		capacity="5000000" />
            <capacity fillType="CHOCOLATE_MOUSSE"		capacity="5000000" />
            <capacity fillType="CHOCOLATE_FONDANT"		capacity="5000000" />
            <capacity fillType="CHOCOLATE_BROWNIE"		capacity="5000000" />
            <capacity fillType="STRAWBERRY_JAM"			capacity="5000000" />
            <!-- Silverrun FillTypes-->
            <capacity fillType="IRONORE"			    capacity="5000000" />
            <capacity fillType="ARMOIRE"    			capacity="5000000" />
            <capacity fillType="BIRDHOUSE"	    		capacity="5000000" />
            <capacity fillType="BOWL"			        capacity="5000000" />
            <capacity fillType="CATTREE"       			capacity="5000000" />
            <capacity fillType="CHAIR"			        capacity="5000000" />
            <capacity fillType="DOGHOUSE"		    	capacity="5000000" />
            <capacity fillType="EASEL"			        capacity="5000000" />
            <capacity fillType="FLOORTILES"		    	capacity="5000000" />
            <capacity fillType="METAL"      			capacity="5000000" />
            <capacity fillType="PEPPERGRINDER"			capacity="5000000" />
            <capacity fillType="PICTUREFRAME"			capacity="5000000" />
            <capacity fillType="SHINGLE"			    capacity="5000000" />
            <capacity fillType="STAIRCASERAILING"		capacity="5000000" />
            <capacity fillType="TABLE"			        capacity="5000000" />
            <!-- Extended Crops-->
            <capacity fillType="FLAX"			        capacity="5000000" />
            <capacity fillType="RYE"			        capacity="5000000" />
            <capacity fillType="TRITICALE"		        capacity="5000000" />
            <capacity fillType="MILLET"			        capacity="5000000" />
            <capacity fillType="SPELT"			        capacity="5000000" />
            <capacity fillType="MUSTARD"		        capacity="5000000" />
            <capacity fillType="LENTILS"		        capacity="5000000" />
            <capacity fillType="BUCKWHEAT"		        capacity="5000000" />
            <capacity fillType="POPPY"		            capacity="5000000" />
            <capacity fillType="LAVENDER"		        capacity="5000000" />
            <capacity fillType="ALFALFA"		        capacity="10000000" />
            <capacity fillType="CLOVER"			        capacity="10000000" />
            <capacity fillType="DRYALFALFA"			    capacity="10000000" />
            <capacity fillType="ALFALFA_FERMENTED"	    capacity="10000000" />
            <capacity fillType="DRYCLOVER"			    capacity="10000000" />
            <capacity fillType="CLOVER_FERMENTED"	    capacity="10000000" />
            <!-- Dry Crops-->
            <capacity fillType="DRY_WHEAT"      	    capacity="5000000" />
            <capacity fillType="DRY_BARLEY"	            capacity="5000000" />
            <capacity fillType="DRY_OAT"	            capacity="5000000" />
            <capacity fillType="DRY_CORN"	            capacity="5000000" />
        </storage>

        <playerTrigger node="playerTrigger" />

    </productionPoint>

    <i3dMappings>
        <i3dMapping id="clearArea1Start" node="0>0|0|0" />
        <i3dMapping id="clearArea1Width" node="0>0|0|0|1" />
        <i3dMapping id="clearArea1Height" node="0>0|0|0|0" />
        <i3dMapping id="indoorArea1Start" node="0>0|1|0" />
        <i3dMapping id="indoorArea1Width" node="0>0|1|0|1" />
        <i3dMapping id="indoorArea1Height" node="0>0|1|0|0" />
        <i3dMapping id="indoorArea2Start" node="0>0|1|1" />
        <i3dMapping id="indoorArea2Width" node="0>0|1|1|1" />
        <i3dMapping id="indoorArea2Height" node="0>0|1|1|0" />
        <i3dMapping id="indoorArea3Start" node="0>0|1|2" />
        <i3dMapping id="indoorArea3Width" node="0>0|1|2|1" />
        <i3dMapping id="indoorArea3Height" node="0>0|1|2|0" />
        <i3dMapping id="indoorArea4Start" node="0>0|1|3" />
        <i3dMapping id="indoorArea4Width" node="0>0|1|3|1" />
        <i3dMapping id="indoorArea4Height" node="0>0|1|3|0" />
        <i3dMapping id="levelArea1Start" node="0>0|2|0" />
        <i3dMapping id="levelArea1Width" node="0>0|2|0|1" />
        <i3dMapping id="levelArea1Height" node="0>0|2|0|0" />
        <i3dMapping id="testArea1Start" node="0>0|3|0" />
        <i3dMapping id="testArea1End" node="0>0|3|0|0" />
        <i3dMapping id="tipOcclusionUpdateArea1Start" node="0>0|4|0" />
        <i3dMapping id="tipOcclusionUpdateArea1End" node="0>0|4|0|0" />
        <i3dMapping id="exactFillRootNodeSilo" node="0>1|1|3|0|1|0" />
        <i3dMapping id="grainGutterLinkNodeSilo" node="0>1|1|3|0|1|1" />
        <i3dMapping id="aiUnloadingNodeSilo" node="0>1|1|3|0|1|2" />
        <i3dMapping id="markerUnloadingSilo" node="0>1|1|3|0|1|3" />
        <i3dMapping id="loadingTriggerSilo" node="0>1|1|3|0|0|0|0" />
        <i3dMapping id="dischargeNodeSilo" node="0>1|1|3|0|0|0|1" />
        <i3dMapping id="pipeEffectSilo" node="0>1|1|3|0|0|0|2|0" />
        <i3dMapping id="pipeEffectSmokeSilo" node="0>1|1|3|0|0|0|2|1" />
        <i3dMapping id="aiLoadingNodeSilo" node="0>1|1|3|0|0|0|3" />
        <i3dMapping id="markerLoadingSilo" node="0>1|1|3|0|0|1" />
        <i3dMapping id="playerTrigger" node="0>2|0" />
        <i3dMapping id="playerTriggerMarker" node="0>2|1" />
        <i3dMapping id="infoTrigger" node="0>3" />
        <i3dMapping id="smokeSmall01" node="0>1|0|1" />
        <i3dMapping id="smokeSmall02" node="0>1|0|2" />
        <i3dMapping id="smokeSmall03" node="0>1|0|3" />

        <i3dMapping id="unloadTriggerMarkerBalePallet" node="0>1|4|0" />
        <i3dMapping id="unloadTriggerAINodeBalePallet" node="0>1|4|1" />
        <i3dMapping id="baleTrigger" node="0>1|4|2" />
        <i3dMapping id="palletTrigger" node="0>1|4|3" />
        <i3dMapping id="unloadTriggerBalePallet" node="0>1|4|4" />

        <i3dMapping id="warningStripes_palletUnloadArea" node="0>4|0" />
        <i3dMapping id="warningStripes_palletSpawnArea" node="0>4|1" />
        <i3dMapping id="palletSpawner" node="0>1|5" />
        <i3dMapping id="palletSpawnerArea6Start" node="0>1|5|6" />
        <i3dMapping id="palletSpawnerArea6End" node="0>1|5|6|0" />
        <i3dMapping id="palletSpawnerArea5Start" node="0>1|5|0" />
        <i3dMapping id="palletSpawnerArea5End" node="0>1|5|0|0" />
        <i3dMapping id="palletSpawnerArea4Start" node="0>1|5|1" />
        <i3dMapping id="palletSpawnerArea4End" node="0>1|5|1|0" />
        <i3dMapping id="palletSpawnerArea3Start" node="0>1|5|5" />
        <i3dMapping id="palletSpawnerArea3End" node="0>1|5|5|0" />
        <i3dMapping id="palletSpawnerArea2Start" node="0>1|5|2" />
        <i3dMapping id="palletSpawnerArea2End" node="0>1|5|2|0" />
        <i3dMapping id="palletSpawnerArea1Start" node="0>1|5|3" />
        <i3dMapping id="palletSpawnerArea1End" node="0>1|5|3|0" />
        <i3dMapping id="spawnTriggerMarker" node="0>1|5|4" />

        <i3dMapping id="loadingTriggerLiquid" node="0>1|2|2|0|0|0" />
        <i3dMapping id="dischargeNodeLiquid" node="0>1|2|2|0|0|1" />
        <i3dMapping id="pipeEffectLiquid" node="0>1|2|2|0|0|2|0" />
        <i3dMapping id="pipeEffectSmokeLiquid" node="0>1|2|2|0|0|2|1" />
        <i3dMapping id="markerLoadingLiquid" node="0>1|2|2|0|1" />
        <i3dMapping id="aiLoadingNodeLiquid" node="0>1|2|2|0|0|3" />

        <i3dMapping id="loadingTriggerDry" node="0>1|3|0|0|1|0|0" />
        <i3dMapping id="dischargeNodeDry" node="0>1|3|0|0|1|0|1" />
        <i3dMapping id="pipeEffectDry" node="0>1|3|0|0|1|0|2|0" />
        <i3dMapping id="pipeEffectSmokeDry" node="0>1|3|0|0|1|0|2|1" />
        <i3dMapping id="aiNodeLoadingDry" node="0>1|3|0|0|1|0|3" />
        <i3dMapping id="markerLoadingDry" node="0>1|3|0|0|1|0|4" />


        <i3dMapping id="woodTrigger" node="0>1|7|0" />
        <i3dMapping id="unloadTriggerAINodeWood" node="0>1|7|1" />

        <i3dMapping id="loadingTriggerMarkerManure" node="0>1|6|0|2" />
        <i3dMapping id="loadingTriggerManure" node="0>1|6|0|0" />
        <i3dMapping id="loadingTriggerAINodeManure" node="0>1|6|0|1" />
        <i3dMapping id="exactFillRootNodeManure" node="0>1|6|0|4" />
        <i3dMapping id="unloadingTriggerAINodeManure" node="0>1|6|0|5" />
    </i3dMappings>
</placeable>
